Subject: Re: ancient scandinavian recipes

From: [email-masked]
Date: Thu, 14 Jul 1994 14:08:52 EST

The potatoe was introduced into Ireland, according to my recollection, in
1565  by Sir John Hawkins, and twenty years later, Sir Walter Raleigh
brought it into England, where , in time, it became common food.
Bruce Fortnum
F&M
Toronto